Межсайтовый скриптинг в GL-SH Deaf Forum

Дата публикации:
03.07.2006
Всего просмотров:
933
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-3246
CVE-2006-3247
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GL-SH Deaf Forum 6.x
Уязвимые версии: GL-SH Deaf Forum 6.4.3, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "sort", "search", "page" и "action" в сценарии show.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.frank-karau.de/forum.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: GL-SH Deaf Forum XSS vuln

или введите имя

CAPTCHA